@charset "utf-8";
/********* Reset *********/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding : 0; margin : 0; }
body { font : 12px/1.75 "宋体", arial, sans-serif; }
table { border-collapse : collapse; border-spacing : 0; }
fieldset, img { border : 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-weight : normal; font-style : normal; }
ol, ul { list-style : none; }
caption, th { text-align : left; }
h1, h2, h3, h4, h5, h6 { font-weight : normal; font-size : 100%; }
q:before, q:after { content : ”; }
abbr, acronym { border : 0; }
a { color : #221919; text-decoration : none; transition : color 500ms ease-in; }
a:hover { color : #CB2027; text-decoration : underline; }
.btmarea, .smallPic_area { overflow : hidden; *zoom : 1; }
.btmarea:after, .smallPic_area:after { display : block; overflow : hidden; clear : both; height : 0; visibility : hidden; content : "."; }
.fl { float : left; }
.fr { float : right; }

/*顶部导航*/
#mini_nav_wrap { background : url(http://www.hsw.cn/images08/mini_bg.jpg) repeat-x; height : 27px; width : 100%; }
.mini_nav { width : 950px; line-height : 27px; margin : 0 auto; font-size : 12px; }
.mini_nav a { color : #666; }
.mini_nav li { float : left; padding-right : 9px; }
.mini_nav .first { background : url(http://www.hsw.cn/images08/all.png) no-repeat -474px 0; height : 27px; padding-left : 27px; }
.main_nav { width  : 950px; margin : 0 auto;
	text-align : center; }
.main_nav a { line-height : 30px; padding : 0 2px; }
.AdTop { height : 90px; }
.Special_2 { border-color : #666 #CCCCCC #CCCCCC; border-style : solid; border-width : 3px 1px 1px; }

/* 底部 版权声明 */
.footer { width : 950px; margin : 0 auto; font-size : 12px; background : url(http://www.hsw.cn/images08/btnBg.jpg) repeat-x 0 -202px; text-align : center; padding-top : 9px; font-size : 12px; }

/********* style *********/
#endText { font-size : 14px; line-height : 30px; margin : 0 auto; padding : 9px 0; text-align : justify; width : 950px; word-wrap : break-word; text-align : center; }
#endText .hd h1 { font : 800 26px/26px "宋体", arial; margin : 7px auto 0; }
#endText .hd .origin { font-size : 12px; color : #c5c5c5; }
#endText .hd .origin span { padding : 0 5px; }
/********* 图片区域 *********/
.bigpic { background : #f0f0f0; padding : 9px 0; }
.photoarea { width : 900px; padding : 5px 24px; text-align : left; }
.imgWrap { overflow : hidden; position : relative; text-align : center; }
.nph_photo_view { position : relative; overflow : hidden; width : 100%; text-align : center; }
.nph_photo_view .nph_cnt { height : 100%; }
.nph_photo_view i { display : inline-block; height : 100%; vertical-align : middle; }
.nph_photo_view img { vertical-align : middle; max-width : 100%; max-height : 100%; -ms-interpolation-mode : bicubic; }
.nph_photo_view .nph_layout_bg { height : 100%; position : absolute; right : 0; top : 0; width : 100%; _background : #1C1C1D; }
.nph_photo_prev { position : absolute; left : 0; top : 0; width : 50%; height : 100%; background : url(images/bg06.png) repeat; }
.nph_photo_next { position : absolute; right : 0; top : 0; width : 50%; height : 100%; background : url(images/bg06.png) repeat; }
.nph_btn_pphoto, .nph_btn_nphoto { display : block; width : 100%; height : 100%; outline : none; }

#photoPrev span, #photoNext span { display : block; width : 87px; height : 87px; position : absolute; top : 50%; margin-top : -43px; cursor : pointer; }
#photoPrev span { left : 38px; opacity : 0; visibility : hidden; -webkit-transition : opacity .3s ease-out; -moz-transition : opacity .3s ease-out; -o-transition : opacity .3s ease-out; transition : opacity .3s ease-out; background : url(http://www.hsw.cn/images08/prev.png) no-repeat; _background : none; }
#photoNext span { right : 38px; opacity : 0; visibility : hidden; -webkit-transition : opacity .3s ease-out; -moz-transition : opacity .3s ease-out; -o-transition : opacity .3s ease-out; transition : opacity .3s ease-out; background : url(http://www.hsw.cn/images08/next.png) no-repeat; _background : none; }
#photoPrev:hover span { visibility : visible; opacity : 1; _filter : progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/prev.png", sizingMethod='crop'); -webkit-transition : opacity .3s ease-in; -moz-transition : opacity .3s ease-in; -o-transition : opacity .3s ease-in; transition : opacity .3s ease-in; }
#photoNext:hover span { visibility : visible; opacity : 1; _filter : progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/next.png", sizingMethod='crop'); -webkit-transition : opacity .3s ease-in; -moz-transition : opacity .3s ease-in; -o-transition : opacity .3s ease-in; transition : opacity .3s ease-in; }

.share { float : right; line-height : 16px; padding-right : 24px; }
/********* 小图区域 *********/
.viewarea { float : right; padding-right : 15px; font-size : 12px; }
.viewarea a { color : #909090; }
.viewarea .view em, .viewarea .allpic em { display : inline-block; width : 11px; height : 11px; background : url(http://news.hsw.cn/template08/img/icon_arrow.png) no-repeat; padding-right : 7px; }
.viewarea .allpic em { background-position : 0 -12px; }
.smallPic_area { padding : 5px 30px; }
.smallPic_area a.goleft, .smallPic_area a.goright { width : 13px; height : 124px; display : inline-block; background : url(http://news.hsw.cn/template08/img/icon_arrow.png) no-repeat; }
.smallPic_area a.goleft { background-position : 0 -29px; }
.smallPic_area a.goright { background-position : 0 -160px; }
.SmallWarp { width : 820px; float : left; padding : 0 22px; }
.SmallWarp li { width : 185px; height : 125px; padding : 2px; border : solid 1px #ccc; float : left; margin : 0 7px; }
.SmallWarp li img { width : 185px; height : 125px; }
.scrollLine { background : url(images/scrollline.jpg) no-repeat; clear : both; height : 8px; line-height : 8px; margin : 12px auto 0; overflow : visible; position : relative; width : 820px; }
.scrollButton { background : url(images/icon2.png) no-repeat; cursor : e-resize; display : block; height : 21px; left : 70px; position : absolute; top : -6px; width : 59px; }
.hd, .bd, .ft { overflow : hidden; width : 100%; }
a { color : #9A9A9A; outline : medium none; text-decoration : none; }
a:hover, a:active { color : red; text-decoration : underline; }
#end { background : none repeat scroll 0 0 #1C1C1C; border : 1px solid #464646; height : 362px; position : absolute; text-align : center; top : 100px; left : 33%; width : 564px; z-index : 998; }
#end .close { background : url(http://news.hsw.cn/template08/img/icon_1.png) no-repeat 0 0; float : right; height : 15px; overflow : hidden; width : 15px; margin : 9px 6px 0 0; }
#end .end-inner { padding : 8px 10px 0 0; width : 320px; }
#end .end-inner .hd { border-bottom : 1px solid #444; height : 80px; }
#end .firstImg { border : 1px solid #2E2E2E; display : block; height : 56px; width : 86px; }
#end .hd .fr { text-align : left; width : 210px; }
#end .hd .fr h2 { color : #C4C4C4; font-size : 14px; font-weight : 400; margin : 0; }
#end .hd .fr li { float : left; margin-right : 13px; }
#end .hd .fr li a, .ft a { background : url(http://news.hsw.cn/template08/img/icon_1.png) no-repeat right bottom; float : left; font-size : 12px; line-height : 27px; padding-right : 9px; }
#end .hd .fr li a span, .ft a span { background : url(http://news.hsw.cn/template08/img/icon_1.png) no-repeat left bottom; display : block; float : left; height : 27px; padding-right : 9px; }
#end .hd .fr li a em { float : left; height : 27px; }
#end .hd .fr li #replay em { background : url(http://news.hsw.cn/template08/img/icon_1.png) no-repeat -27px 5px; padding-right : 5px; width : 13px; }
#end .bd h3 { color : #BFBFBF; float : left; font-size : 12px; margin : 11px 0; }
#end .end-inner #lastComend { clear : both; overflow : hidden; width : 462px; }
#end .end-inner #lastComend li { float : left; text-align : center; width : 150px; border : 1px solid #454545; height : 152px; margin-right : 13px; }
#end .end-inner #lastComend li img { margin : 8px 0 0; }
#end .end-inner #lastComend li .title { color : #C4C4C4; display : block; font-size : 12px; text-align : center; text-decoration : none; width : 140px; line-height : 18px; height : 36px; overflow : hidden; margin : 0 auto; }
#end .ft { padding : 10px 0; }
#end .ft a { margin : 0 0 0 250px; }
#end .end-AD { width : 185px; height : 277px; float : left; padding-top : 8px; }
#end .box { padding : 20px 20px; }
.hotpic { padding : 5px 24px; width : 900px; }
.hotpic li { float : left; width : 155px; padding : 5px; margin : 0 6px; border : solid 1px #ccc; }
.hotpic li a img { width : 155px; height : 105px; }
.hotpic li p { margin : 3px 0; font-size : 12px; text-align : center; width : 155px; height : 22px; line-height : 22px; overflow : hidden; }
.photoarea a, .hotpic li a { color : #06c; }
.photoarea strong {font-weight: bold;}